@font-face {
   font-family: 'Geomanist-Bold';
   font-display: swap;
   src: url('Geomanist-Bold/font.ttf');
}
@font-face {
   font-family: 'Geomanist-Book';
   font-display: swap;
   src: url('Geomanist-Book/font.ttf');
}
@font-face {
   font-family: 'Geomanist-Light';
   font-display: swap;
   src: url('Geomanist-Light/font.ttf');
}
